cherfsx.f(3)

NAME
cherfsx.f

SYNOPSIS

  Functions/Subroutines
subroutine cherfsx (UPLO, EQUED, N, NRHS, A, LDA, AF, LDAF, IPIV, S, B, LDB, X, LDX, RCOND, BERR, N_ERR_BNDS, ERR_BNDS_NORM, ERR_BNDS_COMP, NPARAMS, PARAMS, WORK, RWORK, INFO)
CHERFSX

Author

Generated automatically by Doxygen for LAPACK from the source code.